uuid: f0748e17-5307-4804-b758-4ca3c635d65a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.companies_logos_totem.field_section_title
    - paragraphs.paragraphs_type.companies_logos_totem
id: paragraph.companies_logos_totem.default
targetEntityType: paragraph
bundle: companies_logos_totem
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
